body {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-family: Outfit, Arial;
    font-size: 15px;
    background-color: hsl(212, 45%, 89%);
    width: 100%;
    height: 100vh;
}

.qr {
    position: relative;
    width: calc(284px + 34px);
    height: 490px;
    border-radius: 20px;
    background-color: white;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.15);
}
    .qr-pic {
        width: 284px;
        margin-top: 17px;
        border-radius: 10px;
    }
    .qr-title, .qr-text {
        margin: 17px;
        margin-left: 34px;
        margin-right: 34px;
    }
        .qr-title {
            font-size: 22px;
            font-weight: 700;
        }
        .qr-text {
            font-weight: 400;
            color: rgb(111, 111, 111);
            margin-bottom: 60px;
        }
        .qr-autor {
            font-weight: 400;
        }